{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}

    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title">{% trans %}Add product{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class = 'card-group d-flex justify-content-center'>
                        {{form_start (form)}}
                        {{form_widget(form)}}
                        <button class="register-button" type="submit">{%trans%}Submit{%endtrans%}</button>
                        {{form_end (form)}}
                    </div>

                    <div class="card-body">
                        <div class="typeahead__container">
                            <div class="typeahead__field">
                                <div class="typeahead__query">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $('#add_product_name_categories').select2();
    </script>
{% endblock %}